/*
Theme Name:     Aspiring Child
Template:       aspiring
Version:        1.0
*/
.responsive-table {
	width:100%;
}
.responsive-table ,
.responsive-table h3,
.responsive-table dl,
.responsive-table dd{
	margin:0;
	padding:0;
	font-size: 1em;
	line-height:1em;
}
.responsive-table li{
	list-style:none;
	display:block;
	clear:both;
	padding:5px 0 0; 
}
.responsive-table dt{
	font-weight:bold;
}
@media all and (max-width:600px){
	.responsive-table dt,
	.responsive-table dd{
		float:left;
		display:inline;
		padding-left:10px;
	}
}
@media all and (min-width:600px){
	.responsive-table h3,
	.responsive-table dl{
		float:left;
		display:inline;
		width:20%;
	}
	.responsive-table .first-row h3{
		padding-top:1em;
	}
	.responsive-table dt{
		display:none;
	}
	.responsive-table .first-row dt{
		display:inline;
	}
}


.page-id-644 .wpb_single_image img, 
.page-id-645 .ult-banner-block img, 
.page-id-194 .wpb_single_image img, 
.home .slick-slide img, 
.page-id-645 .wpb_single_image img{border-radius:380px!important}

.slick-next:hover, .slick-prev:hover {
    background: #fff!important;
    transition: all 0.3s linear 0s;
}
.litebox-overlay{    top: 129px;}
.litebox-overlay .litebox-container{top:5%}
.litebox-overlay iframe, .litebox-overlay img{    max-width: 70%;max-height: 70%;}
.single-dt_rooms .dt-room-single-slider-wrapper{padding-bottom: 20px;} 
.wpb_content_element{margin-bottom: 0;}
.pp_pic_holder, div.pp_overlay{display:none!important}
.dt-sc-hotel-room-single-metadata ul{    padding-bottom: 20px;}
table tr.one td {}
table tr.two td {    background: #4c5f70!important;}
.mc4wp-response{clear:both}
.home .dt-sc-testimonial.type2 .dt-sc-testimonial-quote{width:78%}
.home .dt-sc-testimonial.type2 .dt-sc-testimonial-author{width:22%}
.home .dt-sc-testimonial.type2 .dt-sc-testimonial-author img{max-width: 188px;}
.dt-sc-hotel-room-thumb-overlay{display:none}
ul.ct-font-resizer{list-style-type:none;margin-top: 50px;    float: left;}
.is-sticky .ct-font-resizer{list-style-type:none;margin-top: 37px;    float: left;}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern{    border-color: #860a0e;    background-color: #860a0e;}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover{    border-color: #4d728a;    background-color: #4d728a;}
ul.dt-sc-tabs-horizontal li a {font-size:18px}
ul.dt-sc-tabs-horizontal li a:not(.current){color:#666}
ul.dt-sc-tabs-horizontal li a.current{color:#4c4d4f!important;    border-color: #4c4d4f!important;}
form.contact-form-wrapper input[type="text"], form.contact-form-wrapper input[type="email"], form.contact-form-wrapper textarea{margin:0}
input[type="tel"] {    background: #f5f5f5;    border-color: #f5f5f5;margin:0}
#footer .widget_text ul.dt-sc-sociable li { margin: 0 !important;}
#footer .widget_text ul.dt-sc-sociable li { border: 0px solid #860a0e !important; }
.breadcrumb a:hover { color: #f7f2ec !important; }
#logo a { padding:10px 0 10px 0; }
form.contact-form-footer input[type="submit"] { width:100%; }
.dt-portfolio-single-details .dt-sc-three-fourth { width:100%; }
.color-white , .white { color:#fff;}form.newsletter_footer input[type="email"], form.contact-form-footer input[type="email"], form.contact-form-footer input[type="text"], form.contact-form-footer 
textarea {    color: #860a0e;}
input[type="submit"], button, input[type="button"], input[type="reset"] { border-radius: 0px; }
.ult-ib-effect-style10 .ult-new-ib-desc::before { background-color: rgba(85, 39, 9, 0.9); }
.carousel-arrows a { border: 1px solid #860a0e !important; color:#860a0e !important; border-radius:0; }
.dt-sc-testimonial-wrapper.type2 .carousel-arrows a:hover {    background: #552706 !important;  color:#860a0e !important;}
.dt-contact-info-box.type2:hover .vc_column-inner .wpb_wrapper, .dt-contact-info-box.type2 .vc_column-inner .wpb_wrapper, .dt-contact-info-box.type2:hover 
.vc_column-inner .wpb_wrapper p, .dt-contact-info-box.type2:hover .vc_column-inner .wpb_wrapper h2, .dt-contact-info-box.type2 .vc_column-inner .wpb_wrapper p, 
.dt-contact-info-box.type2 .vc_column-inner .wpb_wrapper h2 { transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; 
-o-transition: all 300ms linear; -webkit-transition: all 300ms linear; }
.top-bar p { display: inline-block; margin-right: 20px; border-bottom: 0px solid #c9c9c9; padding: 0 5px; margin-bottom: 0; }
.top-bar .dt-sc-sociable { border-bottom: 1px solid #c9c9c9; }
#main-menu ul.menu > li > a { text-transform: uppercase; font-weight: 700!important; }
#main-menu > ul.menu > li.current-menu-item > a, #main-menu ul.menu > li > a:hover, #main-menu ul.menu > li.current-menu-ancestor > a, #main-menu > ul.menu > 
li.current_page_ancestor > a, #main-menu ul.menu li.menu-item-simple-parent ul > li.current-menu-item > a { color: #860a0e; }
.menu-active-highlight-grey #main-menu > ul.menu > li.current_page_item, .menu-active-highlight-grey #main-menu > ul.menu > li.current-menu-item, .menu-active-
highlight-grey #main-menu > ul.menu > li.current_page_ancestor, .menu-active-highlight-grey #main-menu > ul.menu > li.current-menu-ancestor { background: transparent; }
.menu-active-highlight-grey #main-menu ul.menu > li > a:before { content: none; }
button { float: none !important; }
button.ubtn-sep-icon.ubtn-sep-icon-at-left { padding-left: 45px; }
h1 { font-size: 28px; }
.ubtn-center-dg-bg:hover .ubtn-hover { height: 450%; }
.vc_images_carousel .vc_carousel-control { width: 30px !important;  height: 80px !important; background: rgba(0, 0, 0, .5); line-height: 40px; top: 35% !important; }
.vc_images_carousel .vc_carousel-control .icon-prev:before, .vc_images_carousel .vc_carousel-control .icon-next:before { font-family: fontawesome !important; font-size: 24px; color: #fff; }
.vc_images_carousel .vc_carousel-control .icon-prev:before { content: '\f104' !important; }
.vc_images_carousel .vc_carousel-control .icon-next:before { content: '\f105' !important; }
.vc_images_carousel .vc_carousel-control.vc_left { left: 10px; }
.dt-sc-testimonial.type2 blockquote { border: none; color: #fff; font-size: 15px; padding: 10px 5px 10px 25px; }
.dt-sc-testimonial.type2 blockquote:before { content: none; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-author cite { float: left; margin-top: 20px; color: #fff !important; margin: 20px 0 0; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-author cite small { color: #fff; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-author { float: left; width: 12%; position: relative; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-author:after { position: absolute; right: 0; top: 0; content: ""; width: 1px; height: 100%; background: #fff; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-quote { width: 88%; float: right; }
.dt-sc-testimonial-wrapper.type2 .carousel-arrows { bottom: 0; }
.dt-sc-testimonial-wrapper.type2 .carousel-arrows a:before { color: #fff; } 
.dt-sc-testimonial-wrapper.type2 .carousel-arrows a:hover { background: #552706; }
.dt-sc-testimonial-wrapper.type2 .carousel-arrows a, .dt-sc-testimonial-wrapper .carousel-arrows a:hover { border-color: #552706; }
.dt-fullybg-wrapper { background: #f7f2ec; padding-bottom: 30px; border-bottom: 3px solid #860a0e; }
.dt-img-with-border-top { border-top: 3px solid #860a0e; }
.dt-video-wrapper { text-align: center; }
.dt-video-wrapper h2 { font-size: 32px; font-weight: 100; }
.dt-video-wrapper span.fa { color: #fff; font-size: 40px; width: 70px; height: 70px; border: 1px solid #fff; border-radius: 50%; line-height: 70px; }
ul.dt-sc-fancy-list.green li:before { color: #860a0e;}
.dt-sc-images-wrapper .carousel-arrows { top: auto; bottom: 15px; right: 10px; }
.dt-sc-images-wrapper .carousel-arrows a:hover { background-color: #860a0e; }
.dt-sc-images-wrapper .carousel-arrows a:hover:before { color: #552706; }
.dt-sc-images-wrapper .carousel-arrows a:before { color: #860a0e; }
.dt-sc-images-wrapper .carousel-arrows a { border: 1px solid #860a0e; }
.dt-shape-top { display: inline-block; width: 100%; margin-top: 0; margin-left: 0; border-top: 1px solid #fff; }
.dt-shape-top:after { position: absolute; width: 20px; height: 20px; background: #f7f2ec; top: -11px; left: 0; right: 0; margin: 0 auto; transform: rotate(45deg); 
-moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); border-left: 1px solid #f7f2ec; 
border-top: 1px solid #f7f2ec; }
.dt-reservation-form input[type="submit"] { width: 100%; margin-top: 35px; border-bottom: 0; padding: 18px; background: #552706; color:#fff; }
.dt-reservation-form input:hover [type="submit"]  { background: #f7f2ec !important; color:#000; }
.dt-reservation-form p { color: #000; font-size: 14px; }
.dt-reservation-form p input { background: rgba(255, 255, 255, 0.2); border-color: rgba(255, 255, 255, .5); color: rgba(0, 0, 0, .8); margin-top: 10px; }
.dt-reservation-form p select { margin-top: 10px; background: rgba(255, 255, 255, .2); border-color: rgba(255, 255, 255, .5); color: rgba(0, 0, 0, .8); }
.dt-reservation-form p .selection-box:after { top: 11px; background: rgba(255, 255, 255, .5); border-left-color: rgba(255, 255, 255, .5); height: 49px; }
.dt-reservation-form p .selection-box:before { border-top-color: rgba(255, 255, 255, .8); top: 10px; }
.dt-offer-txt { width: 70px; text-align: center; line-height: 22px; padding: 10px 0; font-size: 14px; font-weight: 100; position: absolute; top: 30px; left: 45px; }
.dt-offer-txt:after { position: absolute; width: 78px; height: 94px; border: 2px solid #552706; content: ""; top: -6px; left: -6px; }
.dt-overlay-wrapper .vc_column-inner { background-color: #ffffff !important; width: 85% !important; margin: -30px auto 0; padding: 20px !important; }
#footer h3.widgettitle:before, #footer .widget .textwidget ul li:before { content: none; }
#footer .widget ul li a { padding-left: 0; padding-bottom: 0; }
#footer .widget ul li { border: none; }
form.newsletter_footer { position: relative; }
form.newsletter_footer p { margin: 0; }
form.newsletter_footer input[type="submit"] { position: absolute; top: 1px; margin: 0; right: 0; border-radius: 0; background: #860a0e; }
form.newsletter_footer input[type="email"], form.contact-form-footer input[type="email"], form.contact-form-footer input[type="text"], form.contact-form-footer 
textarea { padding: 10px 12px 8px; background: transparent; border-color: #860a0e; }
form.contact-form-footer textarea { height: 100px; }
form.contact-form-footer input[type="submit"] { background: #860a0e; border-radius: 0; }
#footer .widget_text ul.dt-sc-sociable li { display: inline; float: left; width: 35px; height: 35px; line-height: 35px; border: 1px solid #860a0e; margin: 0 7px;}
#footer .widget_text ul.dt-sc-sociable li a { line-height: 35px; height: 33px; }
#footer .widget_text ul.dt-sc-sociable li:hover a { background: #552706; color: #fff; }
#footer p.dt-trip-icon a.fa { font-size: 40px; color: #860a0e; position: relative; top: 10px; padding-left: 10px; }
#footer p.dt-trip-icon { margin-top: -20px; }
#footer ul.footer-list { display: inline-block; margin-bottom: 0; }
#footer ul.footer-list li { float: left; display: inline; margin-right: 5px; }
#footer .footer-copyright .container .container { border-top: 2px solid #860a0e; padding-top: 10px; }
#footer .footer-copyright { padding: 10px 0 0; }
pre#shortcode { border: none; padding: 0; }
form.contact-form-wrapper input[type="text"], form.contact-form-wrapper input[type="email"], form.contact-form-wrapper textarea { background: #f5f5f5; border-color: #f5f5f5;  }
form.contact-form-wrapper input[type="submit"] { background: #860a0e; border-radius: 0; }
.contact-info-wrapper .dt-sc-contact-info span { font-size: 16px; margin-top: 8px; }
.contact-info-wrapper .dt-sc-contact-info p {  margin-bottom: 10px; }
.contact-sociable.dt-sc-sociable li a { font-size: 24px; }
.dt-contact-info-box .aio-icon { position: relative; top: -30px; margin-bottom: -10px; }
.dt-contact-info-box.type2 .aio-icon { top: 20px; margin-bottom: 40px; font-size: 50px !important; margin-top: 10px; }
.dt-contact-info-box p { padding: 0 30px 30px; }
.dt-contact-info-box .vc_column-inner .wpb_wrapper { background: #fff; }
.dt-contact-info-box.type2 .vc_column-inner .wpb_wrapper { background: #552706; }
.dt-contact-info-box.type2:hover .vc_column-inner .wpb_wrapper { background: #fff!important; }
.dt-contact-info-box.type2:hover .vc_column-inner .wpb_wrapper p, .dt-contact-info-box.type2:hover .vc_column-inner .wpb_wrapper h2 { color: #000 !important; }
.dt-sc-team.hide-details-show-on-hover .dt-sc-team-social li a:hover { background: #552706; color: #fff; }
.dt-sc-team.hide-details-show-on-hover .dt-sc-team-social li a { border: 1px solid #552706; border-radius: 50%; }
.portfolio.type2 .image-overlay-details, .portfolio.type2 .image-overlay .links a:hover { background: #860a0e; }
.portfolio.type2 .image-overlay .links a{ background:#552706;}
ul.app-link-btn li { display: inline-block; }
ul.app-link-btn li:first-child { margin-right: 20px; }
.main-title-section-wrapper{background: url(/wp-content/uploads/2016/11/Arrowtown-Lifestyle-Retirement-Village-Retire-in-Queenstown-New-Zealand-banner-min.jpg);position:relative;margin: 0px 0px 25px; z-index: 9; } 

.main-title-section-wrapper:after { position: absolute; left: 0; top: 0; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; content: ""; z-index: -9; }
.main-title-section h1, .breadcrumb span.current, .breadcrumb a { color: #fff; }
.breadcrumb .fa.default { background: #fff; }
.dt-sc-hotel-room-sorting a:before, .dt-sc-hotel-room-sorting a.active-sort:before, .dt-sc-hotel-room .dt-sc-hotel-room-buttons .dt-sc-button, .dt-sc-hotel-room-single-metadata form p.room-date:before, .dt-sc-hotel-room-single-metadata form input[type="submit"]:hover { background: #860a0e; }
.dt-sc-hotel-room .dt-sc-hotel-room-thumb, .dt-sc-hotel-room-single-metadata form input[type="submit"] { border-top-color: #552706; }
.dt-sc-hotel-room .dt-sc-hotel-room-buttons a{font-size:14px}
.dt-sc-hotel-room .dt-sc-hotel-room-thumb-overlay p .price, .dt-sc-hotel-room .dt-sc-hotel-room-details .dt-sc-hotel-room-content h4, .dt-sc-hotel-room .dt-sc-hotel-room-buttons a:hover, .dt-sc-hotel-room-single-details h3, .dt-sc-hotel-room-single-details ul li:before, .dt-sc-hotel-room-single-metadata .price-wrapper p .price, .dt-sc-hotel-room-single-metadata ul.dt-sc-sociable li a:hover { color: #552706; }
.single.single-dt_rooms p.dt-hidden-wrapper { display: none; }
.top-bar p{  border-bottom: 0px solid #c9c9c9;}
.top-bar .dt-sc-sociable {border-bottom: 0px solid #c9c9c9;}
#logo a {height:110px;line-height: 0px;}
.header-align-center.fullwidth-menu-header .is-sticky .menu-wrapper, .standard-header .is-sticky .main-header-wrapper, .header-on-slider .is-sticky .main-header-wrapper, .fullwidth-header.semi-transparent-header.header-on-slider .is-sticky .main-header-wrapper, .header-align-left.fullwidth-menu-header.semi-transparent-header .is-sticky .menu-wrapper, .header-align-left.transparent-header .is-sticky .menu-wrapper{background: rgba(255, 255, 255, 1);}
.header-on-slider .is-sticky .main-header-wrapper {    height: 110px;}
.is-sticky #logo a {    height: inherit;}
.is-sticky #logo a img{    max-height: 116px;}
.is-sticky #logo a img {    -webkit-transform: inherit;    -ms-transform: translateY(-50%);    transform: inherit;}
.header-on-slider .main-title-section-wrapper {    padding-top: 170px;}
.center-text {text-align:center}
.white-font, .page-id-658 ul.white-cross {color: #ffffff}
.white-font a{color:#fff}
.dt-sc-hotel-room-sorting a:before, .dt-sc-hotel-room-sorting a.active-sort:before, .dt-sc-hotel-room .dt-sc-hotel-room-buttons .dt-sc-button, .dt-sc-hotel-room-single-metadata form p.room-date:before, .dt-sc-hotel-room-single-metadata form input[type="submit"]:hover, .dt-sc-toggle-frame h5.dt-sc-toggle.active a:before, h5.dt-sc-toggle.active a:before, .type2 .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active, .type2 .dt-sc-toggle-frame h5.dt-sc-toggle.active, .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a:before, h5.dt-sc-toggle-accordion.active a:before, .dt-sc-toggle-frame h5.dt-sc-toggle.active a:before, h5.dt-sc-toggle.active a:before, .type2 .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active, .type2 .dt-sc-toggle-frame h5.dt-sc-toggle.active {
    background: #860a0e;}
.dt-sc-hotel-room-sorting a, .dt-sc-hotel-room .dt-sc-hotel-room-thumb-overlay p .price, .dt-sc-hotel-room .dt-sc-hotel-room-details .dt-sc-hotel-room-content h4, .dt-sc-hotel-room .dt-sc-hotel-room-buttons a:hover, .dt-sc-hotel-room-single-details h3, .dt-sc-hotel-room-single-details ul li:before, .dt-sc-hotel-room-single-metadata .price-wrapper p .price, .dt-sc-hotel-room-single-metadata ul.dt-sc-sociable li a:hover,.dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active a:before, h5.dt-sc-toggle-accordion.active a:before {color:#860a0e}
.dt-sc-hotel-room .dt-sc-hotel-room-thumb, .dt-sc-hotel-room-single-metadata form input[type="submit"] {    border-top-color: #860a0e;}
#main-menu .megamenu-child-container ul.sub-menu > li > ul > li > a:hover, #main-menu ul li.menu-item-simple-parent ul > li > a:hover {color:#860a0e}
.widget ul li:before{display: none;}.widget ul li{padding: 10px 0px 10px 0px;}
blockquote.type4 span{    text-transform: lowercase;}
blockquote.type4 {    background: #fff;font-style: normal;color:#860a0e}
.page-id-658 .main-title-section-wrapper{    margin: 0px 0px 0 0px;}
#footer .footer-copyright .container .container{border-top: 2px solid #fff;}
.gallery-item img {    border: 10px solid #fff !important;}
.widgettitle:before{background:#860a0e}
table.fit-Diet-table  tbody tr:nth-child(2n+1) td, tbody tr:nth-child(2n+1) th {    background: #4c5f70;}
tbody tr:nth-child(2n+1) td{    background: none;color:#fff}
td{    background: none;color:#fff}
h5.dt-sc-toggle-accordion a, h5.dt-sc-toggle a{font-size:16px}
.recent-room-widget img{max-width: 30%;}
#footer .widget ul li a{font-size: 16px;}
.sticky-wrapper #main-menu {margin-top:20px}
.sticky-wrapper.is-sticky #main-menu {margin-top:20px}
.mc4wp-form{margin-top: -5px;}
.footer-widgets {    padding: 20px 0px 0px;}
.footer-widgets .widget {    margin-bottom: 0px;}
.dt-sc-testimonial.type2 .dt-sc-testimonial-quote:before, .dt-sc-testimonial.type2 .dt-sc-testimonial-quote:after{display:none}
.dt-sc-hotel-room.dt-sc-hotel-room-list-view .dt-sc-hotel-room-buttons .dt-sc-button{ font-size: 14px;}

@media only screen and (min-width:768px) and (max-width:991px) { 
.top-bar .alignright.vc_col-sm-6 { width: 60%; }
.res-fullwidth-wrapper { width: 100%; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-author { width: 20%; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-quote { width: 80%; }
#footer .widget_text ul.dt-sc-sociable li { margin-bottom: 10px; }
.dt-contact-info-box h2 { font-size: 20px; }
}

.menu-active-highlight-grey #main-menu ul.menu > li > a {padding: 0 0;position:relative;}


@media only screen and (max-width: 767px) {
#main-menu ul.menu li a.dt-menu-expand{    font-size: 40px;}
ul.dt-sc-tabs-horizontal li:nth-child(3){display:none;}
.header-on-slider .is-sticky .main-header-wrapper {    height: 130px;}
.header-on-slider .main-title-section-wrapper {    padding-top: 70px;}
.dt-sc-testimonial-author span img {display:none;}
ul.ct-font-resizer{display:none}
#logo a{height:130px}
.dt-sc-testimonial.type2 .dt-sc-testimonial-author { width: 32%; }
.dt-sc-testimonial.type2 .dt-sc-testimonial-quote { width: 68%;}
.vc_custom_1467356984899.ubtn-ctn-right { float: left; }
.top-bar p { margin-right: 0; }
.top-bar .dt-sc-sociable, .top-bar p { border: none; }	
}


@media only screen and (min-width:768px) and (max-width:1023px) {
.dt-overlay-wrapper .vc_column-inner { margin-top: -25px !important ; }
.home-section1 .vc_col-sm-6 { width:100%; }
.home-section1 .details .vc_col-sm-6 { width:50%; }
#main-menu > ul.menu > li > a { font-size: 12px !important; margin-right: 4px !important; }
.home-section2 .vc_col-sm-6 { width:100%; }
.about-section1 .vc_col-sm-4, .about-section1 .vc_col-sm-8 { width:50%; }
.blog-section1 .vc_col-sm-4 { width:50%; }
.contact-section2 .vc_col-sm-8, .contact-section2 .vc_col-sm-4 { width:100%; }
form.contact-form-wrapper input[type="submit"] { margin-bottom: 30px; }
.slick-next { right: -18px !important; }.slick-prev { left: -17px !important; }
#footer .widget_text ul.dt-sc-sociable li { height: 25px !important; width: 25px !important; }
#footer h3.widgettitle { font-size: 16px !important; }
.room-grid-view .dt-sc-hotel-room .dt-sc-hotel-room-buttons .dt-sc-button { font-size: 12px !important; }
}

@media only screen and (min-width:320px) and (max-width:767px) {
.dt-sc-testimonial.type2 .dt-sc-testimonial-author::after { width:0px !important; }
.aspiring-slider{display:none}
}

.entry-title h4 a:hover{font-weight:bold}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern{color: #fff;    border-color: #666;    background-color: #666;}


.home .dt-sc-hotel-room .dt-sc-hotel-room-details ul li{color:#222}
.slick-next:hover, .slick-prev:hover {
    background: #fff!important;
    transition: all 0.3s linear 0s;
}
.page-id-657 .main-title-section-wrapper {margin:0}
ul.dt-sc-tabs-horizontal li a.current {
    color: #860a0e!important;
    border-color: #860a0e!important;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
    border-color: #860a0e;
    background-color: #860a0e;
}

.gform_wrapper label.gfield_label {
    font-weight: 400;
    font-size: inherit;
}

#footer .footer-copyright .container .container {
    border-top: 2px solid #fff;
    padding-top: 10px;
}

.page-id-1762  #main  {  margin-top: -160px;}
.page-id-1762 #main .main-title-section-wrapper .container {display:none}
.page-id-1762  #footer, .page-id-1762  #header-wrapper {display:none}
.page-id-1762 #main .main-title-section-wrapper{background:none}
.page-id-1762 .main-title-section-wrapper{padding-top: 70px;}
.page-id-1762 .dt-sc-button.red, .dt-sc-button.red.filled{background: #860a0e;}
.page-id-1762 .gform_wrapper .gform_footer{    margin: 10px;}
.page-id-1762 input[type="submit"] {border-radius: 5px;}
.page-id-1762 .gform_wrapper form{    background:#fff;        padding: 0px 30px 30px 30px;}
.page-id-1762 .gfield_required{display:none}

.page-id-1802  #main  {  margin-top: -160px;}
.page-id-1802 #main .main-title-section-wrapper .container {display:none}
.page-id-1802  #footer, .page-id-1802  #header-wrapper {display:none}
.page-id-1802 #main .main-title-section-wrapper{background:none}
.page-id-1802 .main-title-section-wrapper{padding-top: 70px;}
.page-id-1802 .dt-sc-button.red, .dt-sc-button.red.filled{background: #860a0e;}
.page-id-1802 .gform_wrapper .gform_footer{    margin: 10px;}
.page-id-1802 input[type="submit"] {border-radius: 5px;}
.page-id-1802 .gform_wrapper form{    background:#fff;        padding: 0px 30px 30px 30px;}
.page-id-1802 .gfield_required{display:none}

.page-id-1807  #main  {  margin-top: -160px;}
.page-id-1807 #main .main-title-section-wrapper .container {display:none}
.page-id-1807  #footer, .page-id-1807  #header-wrapper {display:none}
.page-id-1807 #main .main-title-section-wrapper{background:none}
.page-id-1807 .main-title-section-wrapper{padding-top: 70px;}
.page-id-1807 .dt-sc-button.red, .dt-sc-button.red.filled{background: #860a0e;}
.page-id-1807 .gform_wrapper .gform_footer{    margin: 10px;}
.page-id-1807 input[type="submit"] {border-radius: 5px;}
.page-id-1807 .gform_wrapper form{    background:#fff;        padding: 0px 30px 30px 30px;}
.page-id-1807 .gfield_required{display:none}

.page-id-1811  #main  {  margin-top: -160px;}
.page-id-1811 #main .main-title-section-wrapper .container {display:none}
.page-id-1811  #footer, .page-id-1811  #header-wrapper {display:none}
.page-id-1811 #main .main-title-section-wrapper{background:none}
.page-id-1811 .main-title-section-wrapper{padding-top: 70px;}
.page-id-1811 .dt-sc-button.red, .dt-sc-button.red.filled{background: #860a0e;}
.page-id-1811 .gform_wrapper .gform_footer{    margin: 10px;}
.page-id-1811 input[type="submit"] {border-radius: 5px;}
.page-id-1811 .gform_wrapper form{    background:#fff;        padding: 0px 30px 30px 30px;}
.page-id-1811 .gfield_required{display:none}

.page-id-1824  #main  {  margin-top: -160px;}
.page-id-1824 #main .main-title-section-wrapper .container {display:none}
.page-id-1824  #footer, .page-id-1824  #header-wrapper {display:none}
.page-id-1824 #main .main-title-section-wrapper{background:none}
.page-id-1824 .main-title-section-wrapper{padding-top: 70px;}
.page-id-1824 .dt-sc-button.red, .dt-sc-button.red.filled{background: #860a0e;}
.page-id-1824 .gform_wrapper .gform_footer{    margin: 10px;}
.page-id-1824 input[type="submit"] {border-radius: 5px;}
.page-id-1824 .gform_wrapper form{    background:#fff;        padding: 0px 30px 30px 30px;}
.page-id-1824 .gfield_required{display:none}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox{    margin-top: 0;}
body .gform_wrapper ul li.gfield, body .gform_wrapper ul li#field_2_25, body .gform_wrapper ul li#field_2_26, body .gform_wrapper .top_label div.ginput_container{margin-top: 0px;}

body .gform_wrapper ul li {
    padding-bottom: 0px;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio{margin: 0px;}
